/* BG COLOR */
.navbar-spc,
.bottom-content{
    background-color: rgba(255, 255, 255, 0.9);
}
.navbar-spc .navbar-toggle .icon-bar {
    background-color: #435fa8;
}
/* BG COLOR HOVER */
.navbar-spc .navbar-toggle:hover .icon-bar,
.navbar-spc .navbar-toggle:focus .icon-bar{
    background-color: #fff;
}

/* BORDER COLOR */
.navbar-spc {
    border-color: rgba(255, 255, 255, 0.9);
}

/* COLOR */
.navbar-spc .navbar-nav > li > a,
.lang-swap .dropdown > a,
.bottom-content .heading-text-white,
.bottom-content ul.list-news > li > a,
.bottom-content .thumbnail-prof .desc{
    color: #333;
}
@media (max-width:767px){
    .navbar-spc .navbar-nav-left .open .dropdown-menu > li > a, 
    .navbar-spc .navbar-nav-right .open .dropdown-menu > li > a{
        color: #333;
    }
}
.lang-swap .dropdown > a .caret,
.lang-swap-mb a.active,
.bottom-content .thumbnail-prof .dl-horizontal dt{
    color: #435fa8;
}
.bottom-content .heading-text-news span,
.bottom-content .thumbnail-prof .label-status{
    color: #ff6501;
}

/* COLOR HOVER */